using System;
using Quadarax.Foundation.Core.Data.Interface.Entity;

namespace Quadarax.Foundation.Core.Data.Mapper
{
    public class MapperGuid : Mapper<MapperGuid>
    {
        public void DefineBiDirection<TDao, TDto>() 
            where TDao : class, IDao<Guid>, new()
            where TDto : class, IDto, new()
        {
            DefineBiDirection<TDao, TDto, Guid>();
        }
    }
}
